Manifest-Version: 1.0
Bnd-LastModified: 1714042188818
Build-Jdk: 11.0.7
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.registry.admin.api
Bundle-SymbolicName: org.wso2.carbon.registry.admin.api
Bundle-Vendor: WSO2
Bundle-Version: 4.8.33
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.registry.admin.api.activities;version="0
 .0.0";uses:="org.wso2.carbon.registry.core.exceptions",org.wso2.carbon.
 registry.admin.api.governance;version="0.0.0";uses:="org.wso2.carbon.re
 gistry.core.exceptions",org.wso2.carbon.registry.admin.api.handler;vers
 ion="0.0.0",org.wso2.carbon.registry.admin.api.indexing;version="0.0.0"
 ;uses:="org.apache.axis2",org.wso2.carbon.registry.admin.api.info;versi
 on="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions",org.wso2.ca
 rbon.registry.admin.api.jmx;version="0.0.0";uses:="javax.management",or
 g.wso2.carbon.registry.admin.api.profiles;version="0.0.0";uses:="org.ws
 o2.carbon.registry.core.exceptions,org.wso2.carbon.user.core",org.wso2.
 carbon.registry.admin.api.properties;version="0.0.0";uses:="org.wso2.ca
 rbon.registry.core.exceptions",org.wso2.carbon.registry.admin.api.relat
 ions;version="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions",o
 rg.wso2.carbon.registry.admin.api.reporting;version="0.0.0";uses:="org.
 wso2.carbon.core.util,org.wso2.carbon.ntask.common,org.wso2.carbon.regi
 stry.core.exceptions",org.wso2.carbon.registry.admin.api.resource;versi
 on="0.0.0";uses:="javax.activation",org.wso2.carbon.registry.admin.api.
 search;version="0.0.0";uses:="org.wso2.carbon.registry.core.exceptions,
 org.wso2.carbon.registry.core.session"
Import-Package: org.wso2.carbon.registry.core.exceptions;version="[1.0.1
 ,2.0.0)",org.wso2.carbon.registry.core.session;version="[1.0.1,2.0.0)",
 javax.activation;version="0.0.0",javax.management;resolution:=optional,
 org.apache.axis2;resolution:=optional;version="[1.6,2)",org.wso2.carbon
 .core.util;resolution:=optional;version="[4.5,5)",org.wso2.carbon.ntask
 .common;resolution:=optional;version="[4.7,5)",org.wso2.carbon.user.cor
 e;resolution:=optional;version="[4.5,5)",javax.xml.namespace;version="0
 .0.0",javax.servlet;version="[2.6.0,3.0.0)",javax.servlet.http;version=
 "[2.6.0,3.0.0)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
